<div id="topLogo">
    <div class="logo<?php
         if ($view['request']->getLocale() == "en") {
             echo "2";
         } else {
             echo "2";
         }
         ?>">
        <a href="<?php echo $view['router']->generate('_homepage', array(), true); ?>" title="<?php echo $view['translator']->trans("Zodaco Market"); ?>"><span><?php echo $view['translator']->trans("Zodaco Market"); ?></span></a>
    </div>
</div>